div.expand-faq {
border: 1px solid rgba(38,135,133,0.4);
margin-bottom: 18px;
border-radius: 5px 5px 5px 5px;

}
.expand-title{
display: block;
	background:rgba(38,135,133,0.1);
	padding:10px 8px 8px 14px !important;
	color:#000 !important;
	margin:0px !important;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
    border-radius: 5px 5px 0px 0px;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;

}


h4.expand-title:before{
    content: "Q. ";
    font-weight: bolder;
margin-right: 6px;
color: rgba(55,107,109,0.8);
}

.expand-title a{

	color:#fff;
	text-decoration:none;
}
div.faq-answer {
 padding: 0px !important;

}
div.faq-answer p {
	padding:10px 14px 8px 37px !important;
    margin: 0px !important;
  text-indent: -24px;
}

div.faq-answer p:before {
    content: "A. ";
    font-weight: bolder;
margin-right: 6px;
    color: red;
}

div.faq-answer table {
    width: 90% !important;
    margin: 0 auto;
}

div.type-post div.entry-content {
margin-top: 25px;
}

div.facultyimg {
float:right;
width:180px;

}
div.facultyimg a img {
width:165px;
border:1px solid #fcfcfc;
float: right;
}


a.gaibu {
    padding: 4px 15px 4px 0;
    background: url(/jp/img/external.gif) no-repeat right 5px;
}

@media screen and (max-width: 768px){
div.faq-answer table {
    margin: 0 auto 10px auto !important;
}
}